» Message Alerte Cyber : Faille critique Apache Log4j – Log4Shell

 

 

 

 

 

Dans le cadre de la procédure AlerteCyber à laquelle l’U2P (et la CAPEB) est associée, nous vous transmettons une alerte proposée par l’ANSSI et Cybermalveillance.gouv.fr.

Elle concerne une faille concerne une faille de sécurité très critique dans le composant Log4j d’Apache/Java et qui peut affecter une quantité très importante de systèmes, équipements, applications, sites Internet.

 

 


De multiples campagnes d’attaques sont en cours pour chercher à exploiter cette faille. Risques forts de vol de données et de sabotage (rançongiciel).
La mise à jour des systèmes concernés dès que possible est donc particulièrement urgente, ainsi que la recherche de toute trace de possible compromission.

 

 

 

Risques :

Attaque par rançongiciel, vol, voire destruction de vos données suite à la prise de contrôle à distance de vos ordinateurs ou serveurs concernés.

 

 

Description :

Log4j est un composant logiciel (bibliothèque) utilisé pour enregistrer l’historique des événements de nombreuses applications développées en langage Java.

Log4j est par conséquent présent sur de très nombreux sites Internet, applications, équipements réseaux (routeurs, switches).

Log4j est affecté par une faille de sécurité très critique qui peut facilement être utilisée par un acteur malveillant.

Des tentatives d’attaques massives sont actuellement en cours pour chercher à exploiter cette vulnérabilité. En utilisant cette faille, un cybercriminel peut prendre le contrôle des équipements vulnérables à des fins de vol d’information, de sabotage ou d’attaque par rançongiciel.

Une mise à jour de Log4j corrigeant cette faille a été publiée et est en cours de diffusion.

 

 

Systèmes concernés :

  • Systèmes utilisant Log4j versions inférieures à 2.16

Une liste détaillée des systèmes concernés est disponible en cliquant ici

 

 

Mesure à prendre :

– Réalisez sans attendre les mises à jour de vos équipements (serveurs, applications, équipements réseaux…) dès qu’elles vous sont proposées.

– Contactez vos supports informatiques et éditeurs afin de connaître votre niveau d’exposition à cette vulnérabilité, la disponibilité des mises à jour et les éventuelles mesures de contournement disponibles.

– Faites renforcer par votre support informatique le filtrage des accès de vos systèmes vulnérables exposés et la recherche de trace d’une éventuelle compromission.

– Faites réaliser des sauvegardes régulières et déconnectées de vos systèmes et de vos données afin de vous préserver d’un éventuel incident de sécurité.

 

 

Procédure :

Vous pouvez trouver sur Cybermalveillance.gouv.fr des prestataires de proximité susceptibles de vous apporter leur soutien dans la mise en œuvre de ces mesures : Ici.

 

 

Besoin d’assistance ?

Vous pouvez trouver sur Cybermalveillance.gouv.fr des prestataires de proximité susceptibles de vous apporter leur soutien dans la mise en œuvre de ces mesures : Ici.

 

 

Aller plus loin avec Cybermalveillance.gouv.fr :
Pourquoi et comment bien gérer ses mises à jour ?

 

 

     Pour tout renseignement complémentaire, vous pouvez contacter notre Service Juridique au 03.85.90.97.70 ou sur capeb71@capeb71.fr.

 

 

La CAPEB 71 au plus près des artisans du bâtiment !